Question on ImageMagick for cPanel 11.40

vlee

Well-Known Member
Oct 13, 2005
374
26
178
Spokane, Washington
cPanel Access Level
Root Administrator
Can ImageMagick for cPanel 11.40 be installed that is running SuPHP and PHP 5.4.22 without any compatibility issues?

If so, Do I just use this /scripts/installimagemagick to install ImageMagick

Just need feedback on this for a client is requesting ImageMagick.
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,913
2,201
363
Hello :)

Yes, you can run the /scripts/installimagemagick script as the root user to install ImageMagick.

Thank you.